#content .center * p {
	margin: 10px 7px 7px 5px;
}

#content div.center #news {	border: none;}

#content .center .text {text-indent: 20px;}

.text p {margin: 0 0 6px 0;}
.text ol li {margin: 0 0 0 30px;text-indent: 0;}

ol.tests li {margin: 0 0 0 10px;}
p.TestCaption {	margin: 6px 0 15px 0;}

#content div.center ul.testquest {list-style-type: none;	margin: 20px 0 0 0;}

ul.testquest li {margin: 15px 30px 0 0; font: normal normal normal 11px Verdana, sans-serif;}

label input {
	padding: 0 0 0 10px;
}

input.button {
	width: 74px;
	height: 19px;
	border: 1px solid black;
	background-color: #E6E6EC;
	font-weight: bold;
}

#content div.center {
    font: normal normal normal 13px Verdana, Arial, sans-serif;
}

#content div.center h2 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

#content div.center h3 {
    font-size: 13px;
    font-weight: bold;
    margin-top: 10px;
}

#content div.center p {
    font-size: 13px;
    margin: 11px 0 0 0;
}

#content div.center ul  {
    list-style-type: circle;
    margin-top: 11px;
    margin-left: 30px;
}

#content div.center li {
    margin: 0 0 0 0px;
}

#content div.center ol {
    margin-top: 11px;
    margin-left: 30px;
}

#content div.center ol ol, #content div.center ul ul {
    margin-top: 0;
}

#content div.center address {
    font-size: 11px;
}


#content div.center ul#bookcase {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#search_form {margin: 15px 7px; background-color: #979EAE; padding: 10px; }
#search_form table {border-collapse: collapse; width: 98%;}
#search_form table td.btn_container { width: 100px; text-align: center;}

#search_form input {
    width: 100%;
    border: 1px solid black;
    height: 20px;
    font-size: 15px;
    padding: 1px 0 0 5px;
}

#search_form input.btn {
    width: 80px;
    height: 23px;
    padding: 1px 0 0 5px;
    margin-left: 15px;
}

table.where {
    margin: 0 7px;
    border-collapse: collapse;
}

table.where td, th {
   padding: 0 10px;
   vertical-align: top;
}

table.where label {
  display: block;
  width: 110px;
  margin-bottom: 2px;
  font-size: 13px;
}

table.where h3 {
   margin-bottom: 14px;
}

table.where input {
    margin-right: 10px;
    font-size: 14px;
}

#result_set {
    margin: 7px;
}

#result_set .result {
    margin-top: 7px;
}

#result_set h3 {
    font-size: 14px;
    margin-bottom: 0;
}   

#result_set h3 a {
    color: #004784;
}

#result_set .result p {
    margin: 2px 0 0 17px;
}


#postranic {
    font-size: 13px;
}